/* Reset Básico */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Work Sans;
  background-color: #fff;
  padding-top: 70px;
  scroll-behavior: smooth;
}


         
        .navbar {
            width:100%;
            border:none;
        }

        .hamburger {
            display: block;
            cursor: pointer;
        }

        .hamburger div {
            width: 25px;
            height: 3px;
            background-color: white;
            margin: 5px 0;
            transition: all 0.3s ease;
        }

        .nav-menu {
            display: none;
            list-style: none;
            
        }

        .nav-menu.active {
            display: block;
        }

        .nav-menu li {
            padding: 15px;
        }

        .nav-menu a {
            color: white;
            text-decoration: none;
            font-size: 18px;
            display: block;
        }

        .nav-menu a:hover {
            color: #ddd;
        }

        /* Animação do hambúrguer */
        .hamburger.active .line1 {
            transform: rotate(-45deg) translate(-5px, 6px);
        }

        .hamburger.active .line2 {
            opacity: 0;
        }

        .hamburger.active .line3 {
            transform: rotate(45deg) translate(-5px, -6px);
        }

        /* Estilo para os botões do menu */
        .btn-mob {
            background-color: #007bff;
            padding: 10px;
            border-radius: 5px;
            text-align: center;
            font-weight: bold;
        }

        .btn-mob:hover {
            background-color: #1a1a1c;
            color: white;
        }

        /* Apenas mobile */
        @media (min-width: 768px) {
            .navbar {
                display: none; /* Esconde o menu hambúrguer em desktop */
            }
        }









/* Seção Encontrar Médico */
.find-doctor-section {
  background-color: #ffffff;
  padding: 5rem 2rem;
}

.find-doctor-section .container {
  max-width: 90%;
  margin: 0 auto;
  text-align: center;
}

.find-doctor-section h1 {
  font-size: 3rem;
  font-weight: 700;
  color: #005f9e;
  margin-bottom: 2rem;
}

.search-bar {
  display: flex;
  justify-content: center;
  margin-bottom: 3rem;
}

.search-bar input {
  padding: 0.75rem;
  width: auto;
  border: 1px solid #ddd;
  border-radius: 0.5rem 0 0 0.5rem;
  font-size: 1rem;
}

.search-bar button {
  padding: 0.75rem 1.5rem;
  background: linear-gradient(to right, #005f9e, #007bbd);
  color: #ffffff;
  border: none;
  border-radius: 0 0.5rem 0.5rem 0;
  font-size: 1rem;
  cursor: pointer;
  transition: background 0.3s ease;
}

.search-bar button:hover {
  background: linear-gradient(to right, #007bbd, #005f9e);
}

.doctors-swiper {
  position: relative;
  padding: 0 50px;
}


.container-med{
  padding: 1.5rem;
  width:100%;
  height: auto; /* Ajustado para layout */
  display: flex;
  justify-content: center;
  align-items:center;
  flex-wrap:wrap;
}

.busca-app{
  padding: 1.5rem;
  width:100%;
  height: auto; /* Ajustado para layout */
  display: flex;
  flex-direction:column;
  justify-content: center;
  align-items:center;
  
}

.buscbox{
    width:90%;
    margin:0;
    padding:0;
}

.doctor-card {
  margin:1rem;  
  background: #f9f9f9;
  border: 1px solid #ddd;
  border-radius: 0.625rem;
  padding: 1.5rem;
  max-width:350px;
  text-align: center;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  height: auto; /* Ajustado para layout */
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  
}

.doctor-card img {
  width: 120px;
  height: 120px;
  object-fit: cover;
  border-radius: 50%; /* Foto redonda */
  margin: 0 auto 1rem;
  display: block;
}

.doctor-card h2 {
  font-size: 1.6rem;
  font-weight: 600;
  color: #333;
  margin-bottom: 0.5rem;
}

.doctor-card .specialty {
  font-size: 1.1rem;
  font-weight: 500;
  color: #005f9e;
  margin-bottom: 0.75rem;
}

.toggle-details {
  background: #ffffff;
  border: 1px solid #005f9e;
  color: #005f9e;
  padding: 0.5rem 1rem;
  border-radius: 0.5rem;
  cursor: pointer;
  font-size: 1rem;
  margin-bottom: 1rem;
  transition: background 0.3s ease;
 
}

.toggle-details:hover {
  background: #005f9e;
  color: #ffffff;
}

.doctor-details {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease-out; /* Transição mais suave */
  text-align: left;
  padding: 0 1rem;
}

.doctor-details.open {
  padding: 1rem;
  margin-bottom: 1rem;
}

.doctor-details p {
  font-size: 1rem;
  line-height: 1.6;
  color: #333;
  margin-bottom: 0.75rem;
}

.doctor-card .cta-button {
  display: block;
  padding: 0.75rem 1.5rem;
  background: linear-gradient(to right, #005f9e, #007bbd);
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  border-radius: 0.5rem;
  transition: background 0.3s ease;
}

.doctor-card .cta-button:hover {
  background: linear-gradient(to right, #007bbd, #005f9e);
}













.hero-image-2, #btn-mobile{
	display:none;
}

/* Header fixo */
.sticky-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #005f9e;
  color: #ffffff;
  padding: 1rem 2rem;
  z-index: 1000;
}

.sticky-header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.sticky-header .logo img {
  height: 3rem;
}

.sticky-header nav ul.menu {
  list-style: none;
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
}

.sticky-header nav ul.menu li a {
  color: #ffffff;
  text-decoration: none;
  font-weight: 400;
  font-size: 20px;
  margin:0px 10px;
  transition: color 0.3s ease;
}

.sticky-header nav ul.menu li a:hover {
  color: #ffdd00;
}

.sticky-header .login .btn {
  background: #ffffff;
  color: #005f9e;
  border: none;
  padding: 0.5rem 1rem;
  margin-left: 1rem;
  border-radius: 5px;
  font-weight: 700;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.sticky-header .login .btn:hover {
  background: #ffdd00;
  color: #005f9e;
}



/* Hero Section */
.hero {
  background: linear-gradient(to bottom, #0073b1, #005f9e);
  color: #fff;
  height:100%;
}

.hero .container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 90%;
  height:auto;
}

.hero-image img {
	display: flex;
    align-items: center;
	justify-content: center;
	width:75%;
	margin:0 ;
}

.hero-image{
	width:100%;
	margin:0 ;
}

.hero-text {
    width:60%;
  display:flex;
  flex-direction:column;
}

.hero-text h1 {
    margin-top:2vw;
  font-size: 3vw;
  font-weight:300;
  display: flex;
}

.hero-text h2 {
  font-size: 3vw;
  font-weight:700;
  padding:10px 0;
}

#head-t{
    font-size:1vw;
	margin:0;
	padding:0;
	list-style: none;
	padding:3px 0;
}

.hero-text p {
  margin-bottom: 1.25rem;
  font-size: 1.2rem;
}

.cta-button {
  font-size:1vw;
  width:22vw;
  display: flex;
  justify-content:center;
  align-items:center;
  padding: 1rem;
  background: #fff;
  color: #005f9e;
  text-decoration: none;
  font-weight: bold;
  border-radius: 0.5rem;
}

.cta-button:hover {
  background: #eee;
}

/* Seção O que você encontra aqui */
.find-section {
  background-color: #ffffff;
  padding: 2.5rem 1.25rem;
}

.find-container {
  max-width: 100%;
  margin: 0 auto;
  text-align: center;
}

.find-container h2 {
  font-size: 2rem;
  margin-bottom: 1.875rem;
  font-weight: normal;
}

.find-container h2 strong {
  font-weight: bold;
}

.find-cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1.25rem;
}

.find-card {
  display: flex;
  align-items: center;
  background-color: #f9f9f9;
  border: 1px solid #ddd;
  border-radius: 0.625rem;
  padding: 1.25rem;
  max-width: 18.75rem;
  width: 100%;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.find-card img {
  width: 3.125rem;
  height: 3.125rem;
  margin-right: 0.9375rem;
}

.find-card-text {
  text-align: left;
}

.find-card-text h3 {
  font-size: 1.2rem;
  font-weight: bold;
  margin: 0;
}

.find-card-text p {
  font-size: 0.9rem;
  margin: 0.3125rem 0 0 0;
}

/* Botão */
.find-button  {
  margin-top: 1.875rem;
}

.find-button button {
  background: linear-gradient(to right, #005f9e, #007bbd);
  color: #ffffff;
  border: none;
  border-radius: 0.5rem;
  padding: 0.9375rem 1.875rem;
  font-size: 1rem;
  font-weight: bold;
  cursor: pointer;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  transition: background 0.3s ease;
}

.find-button button:hover {
  background: linear-gradient(to right, #007bbd, #005f9e);
}

/* Seção Nossas Especialidades */
.speciality-section {
  background-color: #ffffff;
  padding: 2rem 5rem;
  display:flex;
  justify-content:center;
  align-items:center;
}

.speciality-container {
  background: linear-gradient(to right, #005f9e, #007bbd);
  border-radius: 0.9375rem;
  color: #ffffff;
  display: flex;
  width:90%;
  justify-content:flex-start;
  align-items:flex-start;
  padding:50px;

}

.especialyts{
	display: flex;
	width:100%;
	justify-content:flex-start;
	align-items:flex-start;
	flex-direction: column;
}

.especialyts img{
	display: flex;
	width:100%;
	justify-content:flex-start;
	align-items:flex-start;
	margin-bottom:20px;
}



.especialyts p{
	display: flex;
	width:100%;
	justify-content:flex-start;
	align-items:flex-start;
	flex-direction: column;
	font-size:16px;
	font-weight:400;
	text-align:justify;
	line-height:20px;
}

.speciality-container h2 {
  font-size: 2.500vw;
  font-weight: 400;
  text-align: left;
  padding:30px 0;
}

.speciality-content {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap:wrap;
  flex-direction:column;
}


#speciality-column-1 {
  background-color:#00b7a8;
  width: 280px;
  padding:8px;
  display:flex;
  justify-content:flex-start;
  align-items:flex-start;
  font-size:1vw;
  font-weight:400;
  margin:2px 0;
  color:#fff;
  border:none;
  cursor:pointer;
  border-radius:2vw;
}

#speciality-column-2 {
  background-color:#02b4fe;
  width: 280px;
  padding:8px;
  display:flex;
  justify-content:flex-start;
  align-items:flex-start;
  font-size:1vw;
  font-weight:400;
  margin:2px 0;
  color:#fff;
  border:none;
  cursor:pointer;
  border-radius:2vw;
}

#speciality-column-3 {
  background-color:#00a3cc;
  width: 280px;
  padding:8px;
  display:flex;
  justify-content:flex-start;
  align-items:flex-start;
  font-size:1vw;
  font-weight:400;
  margin:2px 0;
  color:#fff;
  border:none;
  cursor:pointer;
  border-radius:2vw;
}

#speciality-column-4 {
  background-color:#ff6f00;
  width: 280px;
  padding:8px;
  display:flex;
  justify-content:flex-start;
  align-items:flex-start;
  font-size:1vw;
  font-weight:400;
  margin:2px 0;
  color:#fff;
  border:none;
  cursor:pointer;
  border-radius:2vw;
}

#speciality-column-1:hover {
  background-color:#ffde00;
  text-decoration:none;
  color:#000;
}

#speciality-column-2:hover {
  background-color:#ffde00;
  text-decoration:none;
  color:#000;
}

#speciality-column-3:hover {
  background-color:#ffde00;
  text-decoration:none;
  color:#000;
}

#speciality-column-4:hover {
  background-color:#ffde00;
  text-decoration:none;
  color:#000;
}

#speciality-column a {
  text-decoration:none;
}

ul{
	padding:0;
	margin:0;
}


/* Seção Nossos Planos */
.plans-section {
  background: linear-gradient(to right, #005f9e, #007bbd);
  color: #fff;
  padding: 3.75rem 1.25rem;
}

.plans-header {
  text-align: center;
  margin-bottom: 2.5rem;
}

.plans-header h2 {
  font-size: 1rem;
  text-transform: uppercase;
  border: 1px solid #fff;
  display: inline-block;
  padding: 0.625rem 1.25rem;
  margin-bottom: 0.625rem;
  font-weight:400;
}

#plans-nut{
	font-size:2rem;
}

.plans-header p {
  font-size: 1.2rem;
}

.plans-content {
  display: flex;
  justify-content: center;
  align-items:center;
  gap: 1.25rem;
  flex-wrap: wrap;
}

.plan-card {
  background: #fff;
  color: #333;
  border-radius: 0.625rem;
  padding: 3.125rem;
  flex: 1;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  text-align: center;
}

.plan-card h3 {
  font-size: 1.5rem;
  margin-bottom: 0.625rem;
}

.plan-card .price {
  font-size: 2rem;
  color: #005f9e;
  margin-bottom: 1.25rem;
}

.plan-card .price span {
  font-size: 1rem;
  color: #666;
}

.plan-card ul {
  list-style: none;
  padding: 0;
  margin: 0 0 1.25rem;
  text-align: left;
}

.plan-card ul li {
  font-size: 1rem;
  line-height: 1.8;
  display: flex;
  align-items: center;
  margin-bottom: 0.625rem;
}

.plan-card ul li img {
  width: 1.25rem;
  height: 1.25rem;
  margin-right: 0.625rem;
}

.plan-card button {
  background: linear-gradient(to right, #005f9e, #007bbd);
  color: #fff;
  border: none;
  padding: 0.625rem 1.25rem;
  border-radius: 0.5rem;
  font-size: 1rem;
  cursor: pointer;
  transition: background 0.3s ease;
}

.plan-card button:hover {
  background: #004e86;
}

/* Seção do App */
.app-section {
  background-color: #ffffff;
  padding: 2.5rem 1.25rem;
  
  
}

/* Banner centralizado */
.cta-banner {
  text-align: center;
  padding: 1.25rem;
  border-radius: 0.625rem;
  margin-bottom: 2.5rem;
  display:flex;
  justify-content:center;
  align-items:center;
  background-color:#fff;
 
}

.cta-banner h2 {
  color: #ffffff;
  font-size: 1.8rem;
  margin-bottom: 0.9375rem;
  font-size: 50px;
  font-weight: 400;
  line-height:3rem;
}

#bar-durance{
	background:linear-gradient(to right, #005f9e, #007bbd);
	width:40%;
	padding:2rem;
	border-radius:1rem;
	display:flex;
  justify-content:center;
  align-items:center;
  flex-direction:column;
	
}

.cta-banner  {
	display:flex;
  justify-content:center;
  align-items:center;
  background-color: #ffffff;
  color: #004e86;
  border: none;
  padding: 0.625rem 1.25rem;
  font-size: 1rem;
  font-weight: bold;
  border-radius: 0.5rem;
  margin-top:22px;
  transition: background-color 0.3s ease;
}

.cta-button{
	max-width:100%;
	background-color: #ffffff;
  color: #004e86;
  border: none;
  font-size: 1rem;
  font-weight: bold;
  cursor: pointer;
  border-radius: 0.5rem;
  transition: background-color 0.3s ease;
  text-decoration:none;
  margin:20px 0;
}

.cta-button:hover {
  background-color: #ffde00;
}

/* Conteúdo principal */
.app-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1.25rem;
  flex-wrap: wrap;
  padding:0px 200px;
}

/* Texto e botões de download */
.app-info {
  flex: 1;
  max-width: 100%;
  text-align: left;
  text-decoration:none;
  
}

.app-info h3 {
  font-size: 60px;
  font-weight:500;
  color: #333;
  margin-bottom: 1.25rem;
  line-height:4rem;
}

.app-info a img {
  width: 12rem;
  margin: 0.625rem 0;
  transition: transform 0.3s ease;
}

.app-info a img:hover {
  transform: scale(1.1);
}

/* Imagem do celular */
.app-image {
  flex: 0 0 auto;
  display: flex;
  justify-content: flex-end;
  max-width: 80%;
}

.app-image img {
  height: auto;
  max-width: 100%;
  width: 80%;
  object-fit: contain;
  transition: width 0.3s ease;
}

/* Footer geral */
.footer-section {
  font-family: Arial, sans-serif;
  color: #fff;
  background: linear-gradient(to right, #005f9e, #007bbd);
  padding:50px 0;
}

/* Estilo da linha principal */
.footer-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  text-align: left;
}

/* Esquerda (Logo e informações legais) */
.footer-left {
  max-width: auto;
  padding:0 50px;
}

.footer-left .footer-logo {
  width: 12.5rem;
  margin-bottom: 0.625rem;
  
}

.footer-left p {
  margin: 0.3125rem 0;
  text-decoration:none;
  
}

.footer-left a {
  color: #fff;
  text-decoration:none;
   font-weight:700;
 
}

.footer-left a:hover  {
  color: #ffde00;
  text-decoration:none;
}

/* Pop-ups */
.popup {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.5);
}

.popup:target {
  display: block;
}

.popup-content {
  background-color: #fff;
  margin: 15% auto;
  padding: 1.25rem;
  border: 1px solid #888;
  width: 80%;
  max-width: 37.5rem;
}

.popup-content h2 {
  color: #004e86;
}

.popup-content h3 {
  color: #004e86;
}

.popup-content p {
  color: black;
}

.popup-content ul {
  color: black;
}

.close {
  color: #aaa;
  float: right;
  font-size: 1.75rem;
  font-weight: bold;
  text-decoration: none;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

/* Centro (Redes Sociais) */
.footer-center {
  text-align: center;
  max-width: 100%;
}

.footer-center h3 {
  font-size: 1.2rem;
  margin-bottom: 0.625rem;
}

.footer-center p {
  font-size: 1rem;
  margin-bottom: 0.625rem;
  padding:0 50px;
}

.social-icons {
  display: flex;
  justify-content: center;
  gap: 0.625rem;
}

.social-icons img {
  width: 1.875rem;
  height: 1.875rem;
  transition: transform 0.3s ease;
}

.social-icons img:hover {
  transform: scale(1.1);
}

/* Direita (Contato) */
.footer-right {
  text-align: right;
  max-width: 100%;
  padding:0 50px;
}

.footer-contact h4 {
  font-weight: bold;
  margin: 0.3125rem 0;
}

.footer-contact p {
  margin: 0.3125rem 0;
}

.footer-link {
  color: white;
  text-decoration: none;
}

.footer-link:hover  {
  color: #ffde00;
  text-decoration:none;
}



li{
	list-style:none;
	padding:0;
	Margin:0;
}

p{
	text-decoration:none;
}

/* Seção Sobre Nós */
.about-section {
  background-color: #ffffff;
  padding: 5rem 2rem;
}

.about-section .container {
  max-width: 90%;
  margin: 0 auto;
  text-align: left;
}

.about-content h1 {
  font-size: 3rem;
  font-weight: 700;
  color: #005f9e;
  margin-bottom: 2rem;
  text-align: center;
}

.about-content h2 {
  font-size: 2rem;
  font-weight: 600;
  color: #333;
  margin: 2rem 0 1rem;
}

.about-content p {
  font-size: 1.1rem;
  line-height: 1.8;
  color: #333;
  margin-bottom: 1.5rem;
}

.about-content ul {
  list-style: none;
  padding: 0;
  margin-bottom: 1.5rem;
}

.about-content ul li {
  font-size: 1.1rem;
  line-height: 1.8;
  margin-bottom: 0.75rem;
  display: flex;
  align-items: flex-start;
}

.about-content ul li:before {
  color: #005f9e;
  margin-right: 0.75rem;
  font-weight: bold;
}

.about-content strong {
  color: #005f9e;
}

ul, li, span{
    margin:0;
    padding:0;
    list-style:none;
    
}

span{
    font-weight:700;
}
